
header{
  width: 100%;
  height: 35px;
  box-shadow: 0px 0px 0px #000;
position: absolute;
text-align: center; /*Quitarlo si no works*/
 z-index: 1;
}

body{
  margin:0;
  padding:0;
  background:#fff;
}


/*nav{
  width: auto;
  overflow:auto;
  background: blue;
  background-image: url("./Imagenes/02.jpg");
  background: -webkit-gradient(to right,white,white,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,black );
 /* background: linear-gradient(to right,white,white,blue,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,navy,black );
 *//*background: linear-gradient(to right,white,white,black,deepskyblue,black,deepskyblue,black,deepskyblue,black,deepskyblue,black,deepskyblue,black,deepskyblue,black,deepskyblue,black,deepskyblue,deepskyblue,deepskyblue,black,white,white );

  justify-content: center;
align-items: center;
 }
*/
nav ul{
  list-style:none;
  background:#164884;
  background-image: url("./Imagenes/02.jpg");
  text-align: center;
  }

 
/*
li{
  float:left;
*/

nav ul li{
  display:inline-block;
  padding: 0px;
}

ul li a{
  color:white;
  text-decoration: none;
}

.hide{
  font-size:22px;
  padding:16px;
  display: none;
  background:navy;
  cursor:pointer;
  text-align: left;
  color:white;
}

.logo{
  position:inherit;
   max-width:190px;
  max-height:140px;
  align-items: center;
 }

 

nav a{
  width: 160px;
  height: 50px;
  display:block;
  padding:15px 15px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  color:white;
  text-align:center;
  margin-right: 0px;
}

nav a:hover{
  background: white;
  color: black;
  transition: 0.5s;
  text-transform: capitalize;
}

@media(max-width: 1014px){
  ul li {
    width:100%;
    padding:0px;
    text-align:left;
  }

  nav ul{
    display: none;
  }
.hide{
  display:block;
}

}

.banner{
  position:relative;
  width: 100%;
  height: 100vh;
  background-color:black;
  background-size: cover;
  background-position:center;
  transition: all .1s ease-in ease-in-out;
  background-image: url('');
  animation: banner 20s infinite alternate;

}

.banner-content{
  margin:0;
  padding:0;
  width: 100%;
  height: 100%;
  color:white;
  background-color: rgba(0, 22, 40, .1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}



.banner-content h1{
  margin:0;
  padding: 0;
  padding-bottom: 30px;
  font-size: 40px;
  text-align: center;
  color: #ffff;
 
}

.banner-content a{
  text-decoration: none;
  color:white;
  padding: 9px 20px;
  border:1px solid white;
   transition: all .3s ease-in-out;
   overflow: hidden;

}

.banner-content a:hover{
  text-decoration: none;
  color:#ffff;
  background:black;
  text-transform: uppercase;

  }

  .btn-tel{
    position:fixed;
    width: 40px;
    height: 40px;
    line-height: 40px;
    bottom:50px;
    right:250px;
    background:royalblue;
    color:#fff;
    border-radius:50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index: 100;
    transition: ease 0.3s;
    animation: aguatel 1.2s infinite;

  }

  .btn-tel:hover{
    text-decoration: none;
    color:royalblue;
    background: yellow;
    transform: scale(1.2);
    transition: ease 1s;

      }



  .btn-wsp{
    position:fixed;
    width: 40px;
    height: 40px;
    line-height: 40px;
    bottom:50px;
    right:130px;
    background: #0df053;
    color:#fff;
    border-radius:50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index: 100;
    transition: ease 0.3s;
    animation: aguawsp 1.2s infinite;
  }

  .btn-wsp:hover{
text-decoration: none;
color:#0df053;
background: yellow;
transform: scale(1.2);
transition: ease 1s;
  }

  .btn-fb{
    position:fixed;
    width: 40px;
    height: 40px;
    line-height: 40px;
    bottom:50px;
    right:10px;
    background: blue;
    color:#fff;
    border-radius:50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index: 100;
    transition: ease 0.3s;
    animation: aguafb 1.2s infinite;
  }

  .btn-fb:hover{
text-decoration: none;
color:blue;
background:yellow;
transform: scale(1.2);
transition: ease 1s;
  }

  .btn-li{
    position:fixed;
    width: 40px;
    height: 40px;
    line-height: 40px;
    bottom:50px;
    right:70px;
    background: navy;
    color:#fff;
    border-radius:50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index: 100;
    transition: ease 0.3s;
    animation: aguafb 1.2s infinite;
  }

  .btn-mail:hover{
text-decoration: none;
color:deepskyblue;
background: yellow;
transform: scale(1.2);
transition: ease 1s;
  }

  .btn-mail{
    position:fixed;
    width: 40px;
    height: 40px;
    line-height: 40px;
    bottom:50px;
    right:190px;
    background: deepskyblue;
    color:#fff;
    border-radius:50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index: 100;
    transition: ease 0.3s;
    animation: aguamail 1.2s infinite;
  }

  .btn-li:hover{
text-decoration: none;
color:navy;
background: yellow;
transform: scale(1.2);
transition: ease 1s;
  }


  @keyframes aguatel{
    0%{
box-shadow: 0 0 0 3px royalblue;
    }
   100%{
      box-shadow: 0 0 0 10px #fff;
}
  }
  
  @keyframes aguamail{
    0%{
box-shadow: 0 0 0 3px deepskyblue;
    }
   100%{
      box-shadow: 0 0 0 10px #fff;
}
  }

  @keyframes aguawsp{
    0%{
box-shadow: 0 0 0 3px #0df053;
    }
   100%{
      box-shadow: 0 0 0 10px #fff;
}
  }
  
  @keyframes aguafb{
    0%{
box-shadow: 0 0 0 3px blue;
    }
   100%{
      box-shadow: 0 0 0 10px #fff;
}
  }

  @keyframes aguali{
    0%{
box-shadow: 0 0 0 3px navy;
    }
   100%{
      box-shadow: 0 0 0 10px #fff;
}
  }


@keyframes banner{
  0%{
    background-image: url('./Imagenes/tr.jpg');
  }
  25%{
    background-image: url('./Imagenes/tr.jpg');
  }
  26%{
    background-image: url('./Imagenes/a6.jpg');
  }
  50%{
    background-image: url('./Imagenes/a6.jpg');
  }
  51%{
    background-image: url('./Imagenes/03.jpg');
  }
  75%{
    background-image: url('./Imagenes/03.jpg');
  }
  76%{
    background-image: url('./Imagenes/04.jpg');
  }
  100%{
    background-image: url('./Imagenes/04.jpg');
  }
}


p{
  color: black;
  text-align: justify;
}



.lineaazul{
  /*background: deepskyblue;*/
background-image:url("./Imagenes/agua2.jfif");
background-repeat: round;
 /* background:-webkit-gradient(to right,white, deepskyblue , white );
  background: linear-gradient(to right,white, deepskyblue,white  );*/
}

.lineaazul h3{
  text-align: center;
}


.container-fluid{
  background:gray;
  color: black;
}

.container-md{
 
  background:white;
color: white;
}

.listas li{
  list-style: circle;
  list-style-position: outside;
  margin-left: 10px;
}

#headh3{
  color:gray;
}

#temas{
color:black;
}

#imgserv{
  width:100%;
  height: auto;
  max-width: 650px;
  max-height: 250px;
margin:auto;
}

.imgcont{
  display: flex;
  width:100%;
  height:auto;
  max-height: 600px;;
  max-width: 1300px;
  justify-content: center;
  align-content: center;
  position: relative;
}



#mails{
  width: 50%;
  text-align: center;
  }

 
  *{
    padding: 0;
    margin: 0;
    text-decoration: none;
    box-sizing: border-box;
    border: none;
}

/* Float four columns side by side */
.column {
  float: left;
  width: 25%;
  padding: 0 10px;
 }

/* Remove extra left and right margins, due to padding in columns */
.row {margin: 0 -5px;

}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
  padding: 16px;
  text-align:center;
  color:black;
  width: 100%;
  height: 250px;
  background-color: rgba(255, 255, 255, 0.060);
  backdrop-filter: blur(1rem);
  margin-bottom: 10px;
  background-repeat: round;
}

#cdmx{
  background-image: url("./Imagenes/02.jpg");
}

#mzo{
  background-image: url("./Imagenes/2.jpg");
}

#nld{
  background-image: url("./Imagenes/04.jpg");
}


#ldo{
  background-image: url("./Imagenes/c.png");
}



/* Responsive columns - one column layout (vertical) on small screens */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/*Color de parrafo de cards*/
.Sucursales{
  color:whitesmoke;
  text-decoration: black;
margin-top: 40%;

}



.button{
  border-radius: 3rem;
  color: var(--white-text);
  font-size: .8rem;
  padding: .5rem .3rem;
  letter-spacing: .1rem;
  align-self: flex-end;
  border: .1rem solid rgba(255, 255, 255, 0.18);
}

/* media queries */

@media (max-width:1030px){
  .container{
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: auto;
  }
}


  .msg{
    text-align: center;
    justify-items: center;
  }

  #nombre{
    text-align: center;
  }
  #correo{
    text-align: center;
  }
  
  #tel{
    text-align: center;
  }
  #celular{
    text-align: center;
  }
      

#mensaje{
  height: 100px;
  text-align: center;
  }

#nombre{
  text-align: center;
}

.boton-enviar{
background: deepskyblue;
background:-webkit-gradient(to right,white, deepskyblue , white );
background: linear-gradient(to right,white, deepskyblue,white  );
border-radius: 5px;
width:100%;
margin:10px auto;
color:white;
height:40px;
font-size:16px;
text-align: center;
justify-content: center;
}

.modal-header{
background: coral;
}

.modalp{
  text-align: center;
}



.textopie{
  text-align: center;
  background-color: gray;
  color: white;
}

/*Botones CSS*/
/* Style The Dropdown Button */
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display:none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color: #f1f1f1}
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {
    display: block;
  }
  
  /* Change the background color of the dropdown button when the dropdown content is shown */
  .dropdown:hover .dropbtn {
    background-color:navy;
  }
 
  
  